Subject: Re:RE: [DUG-OFFTOPIC]: Resourcing IT...
From: Mark Derricutt <[email-masked]>
To: Multiple recipients of list offtopic <[email-masked]>
Date: Tue, 20 Mar 2001 09:49:26 +1200

I hope wasn't a development position :)  3 weeks without a pc?  how do they 
expect you to code?

--On Tuesday, March 20, 2001 7:55 AM +1200 [email-masked] wrote:

> One place I started at - 3 weeks before I got my own PC and another 3
> before I

-- 
There are exceptions, I'm sure, but the Windows 2000 on-line community
seems to have, in general, the moral and spiritual qualities of your
average porn site. (c) Bryan Pfaffenberger, Linux Journal, Jan 2001.
---------------------------------------------------------------------------
  New Zealand Delphi Users group - Offtopic List - [email-masked]
                  Website: http://www.delphi.org.nz